commit 24c60b3bb63d3b03054c40ab68d0f6cfb2549874
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Thu Sep 18 02:27:15 2025

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index a9ffd35574b..88d25882a13 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250917
+20250918
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index a7116656a1d..d3b8c692906 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,14 @@
+2025-09-17  Torbjörn SVENSSON  <torbjorn.svensson@foss.st.com>
+
+	Backported from master:
+	2025-09-17  Torbjörn SVENSSON  <torbjorn.svensson@foss.st.com>
+
+	* gcc.target/arm/fp16-aapcs.c: New test.
+	* gcc.target/arm/fp16-aapcs-1.c: Removed.
+	* gcc.target/arm/fp16-aapcs-2.c: Likewise.
+	* gcc.target/arm/fp16-aapcs-3.c: Likewise.
+	* gcc.target/arm/fp16-aapcs-4.c: Likewise.
+
 2025-09-16  Jennifer Schmitz  <jschmitz@nvidia.com>
 
 	PR target/121602

